Page MenuHomeSolus

Update Dynamic Panel Transparency Extension
Closed, ResolvedPublic

Description

The GNOME Shell dynamic panel transparency extension uses GNOME 3.26 APIs for releases 22 and above (and drops 3.24). This should be updated after the GNOME Stack upgrade.